/usr/lib/courier/courier-authlib/
/usr/lib/courier-authlib/libcourierauth*.so*
/usr/lib/courier-authlib/libauthcustom*.so*
/usr/lib/courier-authlib/libauthpam*.so*
/usr/sbin/authenumerate
/usr/sbin/authpasswd
/usr/sbin/authtest
/usr/sbin/courierlogger
/usr/share/man/man1/authpasswd.1
/usr/share/man/man1/authtest.1
/usr/share/man/man1/courierlogger.1
/usr/share/man/man8/authenumerate.8


